Bug 47972 - Repeated Ctrl-F4 does not work in OW
Repeated Ctrl-F4 does not work in OW
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: Output Window
4.x
PC Linux
: P4 (vote)
: 4.x
Assigned To: _ tboudreau
issues@platform
: FOCUS
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-26 02:03 UTC by Jesse Glick
Modified: 2008-12-23 00:38 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2004-08-26 02:03:31 UTC
Produce a bunch of output tabs. Click in one and
press Ctrl-F4; closes that tab. Now press Ctrl-F4
again. The whole OW "closes" (i.e. is hidden); if
you show the OW again, the tab was not closed.
Comment 1 Jesse Glick 2004-08-26 02:10:35 UTC
Note that if you press Ctrl-4 before Ctrl-F4, it works. So you just
need to transfer focus to the next tab when closing one.
Comment 2 _ tboudreau 2004-08-26 19:06:57 UTC
cvs commit: Examining test/unit/src/org/netbeans/core/output2
Checking in src/org/netbeans/core/output2/ui/CloseButtonTabbedPane.java;
/cvs/core/output2/src/org/netbeans/core/output2/ui/CloseButtonTabbedPane.java,v
 <--  CloseButtonTabbedPane.java
new revision: 1.7; previous revision: 1.6
done
Comment 3 Marian Mirilovic 2005-07-15 07:56:08 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo